.revGallery-anchor, .gal-overlay, .nak-gallery-poster{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}


.revGallery-anchor{
  overflow: hidden;
  position: relative;
  width: calc(100% / 5);
  display: block;
  float: left;
  border: 5px solid #e9e9e9;
}

.gal-text{
    background-color: black;
    padding: 5px;
    color: white;
    line-height: 2vw;
    text-transform: uppercase;
    font-size: 13px;
    height: 5vw;
    text-overflow: ellipsis;
}
	
.embed-vedio{
	left:auto!important;
	}

.gal-overlay{
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(27, 27, 27, 0.22);
  position: absolute;
  top: 0;
  left: 0;
  transition: background .4s ease;
  -webkit-transition: background .4s ease;
}
		
.revGallery-anchor:hover .gal-overlay{
  background: rgba(27,27,27, 0);
}


.nak-gallery {
  display: block;
  width: 100%;
  position: relative;
  margin-top: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.inkwell{
	webkit-filter: none!important;
    filter: none!important;
}
.nak-gallery-poster{
  padding-bottom:100%;
  transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transition: all .4s ease;
  -webkit-transition: all .4s ease;
}

.revGallery-anchor:hover .nak-gallery-poster{
  transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
}

.revGallery-anchor .img-responsive{
  display:none;
}

.button{
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
    width: auto;
    margin: 5px;
    font-size: 14px;
    height: 33px;
    border: 2px solid rgb(245, 130, 31);
    background-color: rgb(248, 251, 251);
    border-radius: 3px;
    color: #0c0c0c;
    letter-spacing: 2px;
}

.button:hover {
  background-color: #363636;
  text-shadow: 0 1px hsla(0, 0%, 100%, 0.5);
  color: #fff;
}

.button:active,
.button.is-checked {
background-color: #549865;
}

.button.is-checked {
  color: white;
  text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);
}

.button:active {
  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}


.revGallery-anchor-width1{
  width: 40%
}

.revGallery-anchor-width2{
  width: 30%
}

.revGallery-anchor-width3{
  width: 20%
}

.nak-gallery-height1{
  padding-bottom: 400px
}

.nak-gallery-height2{
  padding-bottom: 300px
}

.nak-gallery-height3{
  padding-bottom: 200px
}

.preloader{
  display: none;
}

.preloaderStyle{
  background: red;
  width: 100%;
  height: 100px;
}

@media only screen and (max-width: 425px) {	
	.revGallery-anchor-vedio{
		float: none;
    position: relative;
    display: block;
	width:100%;
    left: auto!important;
	}
	
	.gal-text{
	
    font-size: 2vw;
	 
	}
}